JALV(1)

NAME
jalv - Run an LV2 plugin as a JACK application (console version).

SYNOPSIS
jalv [OPTION]... PLUGIN_URI

OPTIONS

-h  Print the command line options.

-c  Print control output changes to stdout.

-c SYM=VAL
    Set control value (e.g. "vol=1.4").

-u UUID
    UUID for Jack session restoration.

-l DIR
    Load state from state directory.

-d  Dump plugin <=> UI communication.

-s  Show plugin UI if possible. This option only works when plugins provide a UI that is usable via the non-embeddable showHide interface. For other, embeddable UIs, use jalv.gtk(1) or jalv.qt(1).

-t  Print trace messages from plugin

-b SIZE
    Buffer size for plugin <=> UI communication.

SEE ALSO
jalv.gtk(1), jalv.gtkmm(1), jalv.qt(2), lv2ls(1), jackd(1)

AUTHOR
jalv was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>